#mainbody {
  /* background-color: #f9fafb; 50*/
  /* background-color: #f2f4f7; */
  background-color: #eaecf0;

  /* max-width: 1600px;
  margin: 0px auto; */
}

@media (hover: hover) {
  .hover-title-back-links:hover {
    text-decoration-line: underline !important;
    text-underline-offset: 4px;
    text-decoration-color: #f57f17 !important;
  }

  .hover-back-links:hover {
    text-decoration-line: underline;
    text-underline-offset: 3px;
    font-weight: 600;
  }

  .hover-title-back-links-co:hover {
    background: linear-gradient(#ffcb49, #fc8f22) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    background-clip: text !important;
  }
}

@media (min-width: 1700px) {
  .responsive-max-width {
    max-width: 1700px;
    margin: 100px auto;
  }

  .responsive-max-width-hero-hompage {
    max-width: 1700px;
    margin: 0px auto;
  }
  .responsive-max-width-footer {
    max-width: 1700px;
    margin: 50px auto;
  }
  .responsive-max-width-navbar-hompage {
    max-width: 1700px;
    margin: 0px auto 0px auto;
  }
  .responsive-max-width-navbar {
    max-width: 1700px;
    margin: 0px auto 0px auto;
  }

  .responsive-logo-inocko {
    width: 60%;
  }

  #section-homepage-hero {
    height: 1000px;
  }
}

@media (min-width: 1600px) {
  .responsive-max-width-work-with-us {
    max-width: 1600px;
    margin: 0px auto 0px auto;
  }
  .responsive-max-width-navbar-work-width-us {
    max-width: 1600px;
    margin: 0px auto 0px auto;
  }
  .responsive-max-width-footer-work-width-us {
    .responsive-max-width-footer {
      max-width: 1600px;
      margin: 50px auto;
    }
  }
}

/* ! navbar */
.navbar-call-us-button {
  background-color: #60dfe2;
  color: white;
  font-size: 16px;
  font-weight: 700;
}
.navbar-logo-background {
  color: #005f70;
}
/* !=================================== */
/*!  hamburger menu navbar */
/* !=================================== */

.nav-mobile {
  position: absolute;
  top: 4.5rem;
  right: 0;
  z-index: 2;
  width: 200px;
  transform: translateX(500px);
  transition: transform 0.3s ease-in-out;
  display: none;
}

.nav-mobile.active {
  display: block; /* set display to block when active */
  transform: translateX(0); /* Slide into view */
}

.nav-mobile a {
  display: block;
}
.navbar-logo-background-hamburger-menu {
  color: #005f70;
  background-color: white;
}
.navbar-hamburgermenu-items-text {
  font-size: 12px;
  font-weight: 700;
}
.navbar-hamburgermenu-background-container {
  background-color: #d7ecf0;
}
.navbar-hamburgermenu-background-container.active-navbar {
  background-color: #005f70cc;
}
.navbar-item-text {
  color: #717376;
  font-size: 16px;
  font-weight: 600;
}
.navbar-item-text:hover {
  color: white;
  background-color: #005f70;
}
/* !======================= */
/* ! FOOTER */
/* !======================= */
.footer-main-container {
  background-color: #02242a;
}
.footer-logo-image {
  background-image: url("./assets/images/Footer-Logo-Container.png");
  background-size: contain;
  background-position: top;
  background-repeat: no-repeat;
  width: 127px;
  height: 140px;
  /* margin: 30px 0px; */
}

.footer-title-info {
  font-size: 14px;
  font-weight: 500;
}

.footer-list-style {
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
  gap: 8px;
  padding-right: 0px;
  font-size: 14px;
  font-weight: 400;
}
.text-list-styles {
  font-size: 14px;
  font-weight: 400;
}
.footer-main-text {
  color: #f8f8;
  font-size: 14px;
  font-weight: 500;
  line-height: 32px;
}
.footer-follow-us-text {
  color: #9fa1a3;
  font-size: 14px;
}
.footer-logo-background {
  color: #005f70;
  background-color: white;
}

/* !========================== */
/* ! main page header style */
/* !========================== */
.main-page-header-container {
  background-color: #d7ecf0;
}
.main-page-text-header-title {
  color: #005f70;
  font-size: 40px;
  font-weight: 800;
}
.main-page-text-header {
  color: #414448;
  font-size: 16px;
  font-weight: 600;
  line-height: 40px;
}
.main-page-header-button {
  background-color: #005f70;
}
.main-page-header-bacground-image {
  background-image: url("./assets/images/main-page-header.png");
  background-size: contain;
  background-position: left;
  background-repeat: no-repeat;
  width: 675px;
  height: 364px;
}
/* !=============================== */
/*! header profile card */
/* !=============================== */
/* .header-profile-card-main-container {
} */
.header-profile-card-main-container img {
  height: 56px;
  width: 56px;
  border-radius: 50%;
  margin-left: -1.3rem;
  border: 1px solid #eaeaea;
}
/* .header-profile-card {
} */
.header-profile-card-text-1 {
  color: #414448;
  font-size: 18px;
  font-weight: 700;
}
.header-profile-card-text-2 {
  color: #9fa1a3;
  font-size: 16px;
  font-weight: 500;
}

/* slider homepage */
.maxheight-card-responsive {
  height: 500px;
}
/* responsive design */
@media (max-width: 768px) {
  .maxheight-card-responsive {
    height: 550px;
  }
}

@media (max-width: 720px) {
  .footer-title-info {
    font-size: 14px;
    font-weight: 500;
  }

  .text-list-styles {
    font-size: 12px;
    font-weight: 400;
  }
}

@media only screen and (max-width: 425px) {
  .main-page-header-bacground-image {
    width: 350px;
    height: 195px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-position: right;
  }

  .main-page-text-header-title {
    font-size: 16px;
  }
  .main-page-text-header {
    color: #414448;
    font-size: 12px;
    font-weight: 500;
    line-height: 24px;
  }
  .header-profile-card-main-container img {
    height: 40px;
    width: 40px;
  }
  .header-profile-card-text-1 {
    font-size: 12px;
    font-weight: 700;
  }
  .header-profile-card-text-2 {
    font-size: 12px;
    font-weight: 500;
  }
  /* !-====================== */
  /* !footer */
  /* !-====================== */
  .footer-title-info {
    font-size: 14px;
    font-weight: 500;
  }
  .footer-list-style {
    gap: 8px;
    padding-right: 0px;
    font-size: 10px;
    font-weight: 400;
  }
  .text-list-styles {
    font-size: 12px;
    font-weight: 400;
  }
  .footer-follow-us-text {
    color: #9fa1a3;
    font-size: 10px;
  }
  .footer-main-text {
    color: #fffbf5;
    font-size: 10px;
    font-weight: 500;
    line-height: 24px;
  }
  .footer-logo-image {
    width: 50px;
    height: 60px;
    /* margin: 30px 0px; */
  }
}
/* !============================= */
/* ! hamburger menu navbar responsive design */
/* !============================= */
@media only screen and (max-width: 1024px) {
  .nav-mobile {
    top: 80px;
    width: 100%;
    /* i should fix it */
    background-color: #005f70cc;
    height: 361px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
  }
}

/* Styles for the overlay */
.nav-mobile-overlay {
  display: none; /* Hidden by default */
  position: fixed; /* Cover the whole screen */
  top: 80px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.062); /* Black with 50% opacity */
  z-index: 15; /* Place it behind the menu */
}

/* Show the overlay when the menu is active */
.nav-mobile-overlay.active {
  display: block;
}

/* .class-navbar-px {
  padding-inline: 60px; */
/* padding-right: 60px; */
/* } */

/* @media (max-width: 768px) {
  .class-navbar-px {
    padding-inline: 20px;
    padding-right: 26px;
  }
} */
